package com.ejie.m62fb.model.plsql;

import java.math.BigDecimal;

public class PlSqlOutputError {

	BigDecimal codError;
	String textError;
	/**
	 * 
	 */
	public PlSqlOutputError() {
		super();
	}
	/**
	 * @return the codError
	 */
	public BigDecimal getCodError() {
		return codError;
	}
	/**
	 * @param codError the codError to set
	 */
	public void setCodError(BigDecimal codError) {
		this.codError = codError;
	}
	/**
	 * @return the textError
	 */
	public String getTextError() {
		return textError;
	}
	/**
	 * @param textError the textError to set
	 */
	public void setTextError(String textError) {
		this.textError = textError;
	}
	
}
